It's all about the answers!

Ask a question

RTC 2.0.0.2 IFIX 4 and RSAR


Mark Roberts (1205238) | asked Sep 29 '10, 10:31 a.m.
JAZZ DEVELOPER
Hi,

I tried to install RSAR 7.1 into the RTC 2.0.0.2 IFIX 4 client today and it failed with an error message of :

Validation of Eclipse installation configuration failed because it has unsatisfied bundle constraints Required bundle "com.ibm.ccl.ua.generators.sitexml" not found for bundle "com.ibm.rational.clm.ua.map".

I then loaded the straight 2.0.0.2 release and it worked. Has this been broken by the IFIX ?

Be the first one to answer this question!


Register or to post your answer.